=== debian/changelog ===
r-cran-clock (0.6.1-2) unstable; urgency=medium

  * Ignore two tests on 32bit architectures addressing bug #1028111
    (not really closing the bug but enable the package migrating to
     testing)
  * Standards-Version: 4.6.2 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 16:55:18 +0100

r-cran-clock (0.6.1-1) unstable; urgency=medium

  * Initial release (closes: #1024251)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 15:33:42 +0100
