=== debian/control ===
Source: r-cran-clock
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rlang (>= 1.0.4),
               r-cran-tzdb,
               r-cran-vctrs (>= 0.4.1),
               r-cran-cpp11 (>= 0.4.2)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
Homepage: https://cran.r-project.org/package=clock
Rules-Requires-Root: no

Package: r-cran-clock
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R date-time types and tools
 Provides a comprehensive library for date-time manipulations
 using a new family of orthogonal date-time classes (durations, time
 points, zoned-times, and calendars) that partition responsibilities so
 that the complexities of time zones are only considered when they are
 really needed. Capabilities include: date-time parsing, formatting,
 arithmetic, extraction and updating of components, and rounding.
