=== debian/changelog ===
r-cran-clock (0.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * debian/tests/run-unit-test: Undo change from 0.6.1-2 which breaks
    tests under 0.7.0, change to (on those architectures) skipping the
    particular test file for now and unblocking a regression which would
    lead to AUTORM of dozens of dependee packages.	(Closes: #1028111)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Aug 2023 09:17:02 -0500

r-cran-clock (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:36:19 +0200
