=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-clock
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
+Homepage: https://cran.r-project.org/package=clock
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rlang (>= 1.0.4),
-               r-cran-tzdb,
-               r-cran-vctrs (>= 0.4.1),
-               r-cran-cpp11 (>= 0.4.2)
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
-Homepage: https://cran.r-project.org/package=clock
-Rules-Requires-Root: no
+               r-cran-cli (>= 3.6.1),
+               r-cran-lifecycle (>= 1.0.3),
+               r-cran-rlang (>= 1.1.0),
+               r-cran-tzdb (>= 0.4.0),
+               r-cran-vctrs (>= 0.6.1),
+               r-cran-cpp11 (>= 0.4.3)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clock
 Architecture: any
