=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clock_([-\d.]*)\.tar\.gz
