## r-cran-clock 0.7.1

=== debian/changelog ===
r-cran-clock (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:05:13 +0900

r-cran-clock (0.7.0-2) unstable; urgency=medium

  * debian/tests/run-unit-test: Undo change from 0.6.1-2 which actually
    breaks (!!) tests under 0.7.0 and change to (on those architectures)
    skipping the particular test file for now. This unblocks a regression
    which would otherwise lead to AUTORM of dozens of dependee packages

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Aug 2023 17:36:01 -0500
