=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
 Homepage: https://cran.r-project.org/package=clock
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -16,7 +16,7 @@
                r-cran-rlang (>= 1.1.0),
                r-cran-tzdb (>= 0.4.0),
                r-cran-vctrs (>= 0.6.1),
-               r-cran-cpp11 (>= 0.4.3)
+               r-cran-cpp11 (>= 0.5.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clock
