=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: r-cran-clock
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-cli (>= 3.6.4),
+               r-cran-lifecycle (>= 1.0.4),
+               r-cran-rlang (>= 1.1.5),
+               r-cran-tzdb (>= 0.5.0),
+               r-cran-vctrs (>= 0.6.5),
+               r-cran-cpp11 (>= 0.5.2),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
 Homepage: https://cran.r-project.org/package=clock
-Standards-Version: 4.7.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-cli (>= 3.6.1),
-               r-cran-lifecycle (>= 1.0.3),
-               r-cran-rlang (>= 1.1.0),
-               r-cran-tzdb (>= 0.4.0),
-               r-cran-vctrs (>= 0.6.1),
-               r-cran-cpp11 (>= 0.5.1)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clock
 Architecture: any
