=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
         r-cran-magrittr,
         r-cran-pillar,
         r-cran-rmarkdown,
-        r-cran-slider (>= 0.3.0),
+        r-cran-slider (>= 0.3.2),
         r-cran-testthat (>= 3.0.0),
         r-cran-withr
 Restrictions: allow-stderr
