=== debian/control ===
Source: r-cran-clock
Section: gnu-r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clock
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clock.git
Homepage: https://cran.r-project.org/package=clock
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli (>= 3.6.4),
 r-cran-lifecycle (>= 1.0.4),
 r-cran-rlang (>= 1.1.5),
 r-cran-tzdb (>= 0.5.0),
 r-cran-vctrs (>= 0.6.5),
 r-cran-cpp11 (>= 0.5.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Testsuite: autopkgtest-pkg-r

Package: r-cran-clock
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R date-time types and tools
 Provides a comprehensive library for date-time manipulations
 using a new family of orthogonal date-time classes (durations, time
 points, zoned-times, and calendars) that partition responsibilities so
 that the complexities of time zones are only considered when they are
 really needed. Capabilities include: date-time parsing, formatting,
 arithmetic, extraction and updating of components, and rounding.
