=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-knitr,
 r-cran-magrittr,
 r-cran-pillar,
 r-cran-rmarkdown,
 r-cran-slider (>= 0.3.2),
 r-cran-testthat (>= 3.0.0),
 r-cran-withr,
